/*
 * Initial Developer's Public License.
 * The contents of this file are subject to the  Initial Developer's Public
 * License Version 1.0 (the "License"). You may not use this file except
 * in compliance with the License. You may obtain a copy of the License at
 *   http://www.ibphoenix.com?a=ibphoenix&page=ibp_idpl
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * The Original Code is copyright 2004-2005 Paul Reeves.
 *
 * The Initial Developer of the Original Code is Paul Reeves
 *
 * All Rights Reserved.
 *
 */


/*
 * This is the master script. It sets up the environment
 * and then executes a series of ISQL scripts.
 */

 set echo on;
 set sql dialect 3;

-- Create the database via a separate script.
-- That way we can comment the line out easily.
input create_db.ddl;


--input connect_db.ddl;


input create_tables.ddl;
input revise_database.dml;
input grants.ddl;
input alter_all.ddl;




